From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Oct 2024 20:43:18 +0300

Tere

Esitan avalduse projekteerimistingimuste taotlemiseks mahasõidu 
projekteerimiseks Lääne maakonnas, Lääne-Nigula vallas, Risti alevikus 
Tallinna mnt 22  kinnistule 44101:001:2104 .

Huvitatud isik on Elektrilevi OÜ.

Täpsem kirjeldus on manuses olevas avalduses. Volikiri on kirja manuses.

Marko Toode

53474995

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.